#!/bin/sh
set -e

. optvars

## if zinnia link the libs, otherwise python import zinnia fails with lib not found
PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = zinnia ]
then
    ln -sv $1/lib/libzinnia* /usr/lib/
fi
